## linguider 4.1.1

=== debian/changelog ===
linguider (4.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #727532)

 -- Ivan Aleksandrov <i.aleksandroff90@gmail.com>  Thu, 24 Nov 2016 19:14:33 +0200
