=== debian/control ===
Source: linguider
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Aleksandrov <i.aleksandroff90@gmail.com>
Build-Depends: libusb-1.0-0-dev,
               debhelper(>= 9),
               dh-exec,
               libqt4-dev(>= 4.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/linguider.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/linguider.git
Homepage: https://sourceforge.net/projects/linguider

Package: linguider
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Astronomical autoguiding program for Linux
 Lin-guider is an astronomical autoguiding program for Linux.
 It supports Philips, Logitech, uvc webcams, QHY5, QHY6, DSI2PRO,
 QHY5L-II-M, QHY5L-II-C, QHY5-II, ATIK, Starlight Xpress, ZWO ASI astrocams for
 video and FTDI chip-based, parallel port-based (LPT), GPIO-based,
 GPUSB devices, Nexstar-protocol based and QHY5, QHY6, QHY5L-II-M, QHY5L-II-C,
 QHY5-II, ATIK, Starlight Xpress, ZWO ASI astrocams for pulse guiding.
