=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -D lin_guider

override_dh_installchangelogs:
	dh_installchangelogs lin_guider/ChangeLog
