=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://sf.net/linguider/lin_guider-(.+)\.tar\.bz2
